location_on
Киев
expand_more
UA
RU
Уважаемые клиенты! В связи с вражескими атаками и задержками в логистике сроки комплектации и доставки заказов могут выполняться дольше обычного. Мы делаем все возможное, чтобы вы получили свои покупки как можно скорее.

Панель виклику Akuvox R25A UA

На удаленном складе
Модель: Akuvox R25A
Код товара: 251853
Продавец: DS-X8P1
  • -7% 14 921₴ -1 105₴
  • 13 816₴
+1 250₴
+1 660₴
+2 080₴
+1 390₴
+1 390₴
Количество
local_mall Самовывоз

Самовывоз из магазинов Sota

  • Киев
  • Харьков
  • Одесса
  • Львов
  • Днепр
local_shipping Доставка

Новая Почта по Украине

  • В отделение Новая Почта
  • Курьером Новая Почта

Meest по Украине

  • В отделение Meest
  • Курьером Meest

Курьер UKLON

  • Киев
  • Харьков
  • Днепр
  • Львов
  • Одесса
payments Оплата
  • Наличными при получении
  • Оплата на счет +3%
  • Онлайн оплата на сайте +2.2%
  • Производитель: Akuvox
  • Модель: Akuvox R25A
  • Наличие: На удаленном складе
  • Гарантия: От производителя

Описание

Опис панелі виклику Akuvox R25A

Akuvox R25A - компактна та функціональна IP-відеопанель виклику, спроєктована для сучасних систем контролю доступу і відеодомофонії в житлових, комерційних та корпоративних об’єктах. Пристрій поєднує високоякісну оптику, розширений набір мережевих і периферійних інтерфейсів та підтримку стандартів SIP і ONVIF, що забезпечує стабільну роботу в IP-мережах і широку сумісність із SIP-АТС, IP-відеоспостереженням та сторонніми контролерами доступу.

Корпус панелі виготовлений із міцного алюмінієвого сплаву з класом захисту IP65, що гарантує стійкість до пилу, бризок води та атмосферних впливів, а також забезпечує високий рівень надійності при зовнішньому монтажі. Компактний профіль (≈145 × 85 × 25 мм) дозволяє інтегрувати пристрій у сучасні фасади без значного порушення архітектурного дизайну.

Відеопідсистема базується на 4 Мп CMOS-камері з широким кутом огляду до 150° по горизонталі та вертикалі, що забезпечує чітке зображення в діапазоні роздільної здатнос

Основні характеристики

Матеріал панелі: алюміній
Камера: 4 МП, автопідсвічування
Кнопка виклику
Датчик освітлення
Датчик руху
Порт Wiegand
Порт RS485
Зчитувач RF-карток: 13.56 МГц, 125 кГц, NFC
Релейні виходи: 2
Входи: 2
Мікрофон
Гучномовець
Сигналізація втручання
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
IEEE 802.3af PoE
Клас захисту: IP65
Настінний та врізний монтаж
Розміри: 145x85x24.8 мм
Робоча вологість: 10~90%
Робоча температура: -40°C ~ +55°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/3.2”, CMOS
Роздільна здатність: CIF, VGA, 4CIF, 720p, 1080p, 2K
Відеокодек: H.264
Роздільна здатність відео: до 2000×2000
Макс. частота кадрів: 2K – 30 fps
Кути огляду: 150°(г) / 150°(в)
ІЧ-світлодіоди високої інтенсивності для підсвічува

Характеристики

Условия гарантии
Гарантия:
От производителя

- Производитель в любой момент имеет право менять комплектацию устройства.
- Цвет устройства может отличаться от того, что на изображении.

Отзывы покупателей

star
star
star
star
star
Пока нет отзывов

Вопросы о товаре

Вопросов о этом товаре пока нет. Станьте первым!